/* 
Theme Name: Responsive Child Theme
Theme URI: http://themeid.com/responsive-theme/
Description: Responsive Child Theme

Template: responsive
Version: 1.0.0
Author: ThemeID 
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');

/* =Start From Here
-------------------------------------------------------------- */


#wrapper {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: #262a6d;
  border: 1px solid #ffffff;
  border-radius: 4px;
  clear: both;
  margin: 20px auto 20px auto;
  padding: 0 20px 20px 20px;
  position: relative;
}


/* =Navigation
-------------------------------------------------------------- */
.navigation {
  color: #ffffff;
  display: block;
  font-size: 13px;
  height: 28px;
  line-height: 28px;
  margin: 20px 0;
  padding: 0 5px;
}

.navigation a {
  color: #ffffff;
  padding: 4px 10px;
}

.navigation a:hover {
  color: #acc3e7;
  text-decoration: none;
}

.navigation .previous {
  float: left;
}

.navigation .next {
  float: right;
}

.navigation .bracket {
  font-size: 36px;
}

/* =Links
-------------------------------------------------------------- */
a {
  color: #a8f1ee;
  font-weight: 400;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #444444;
  outline: 0;
  text-decoration: none;
}

::selection {
  background: #999999;
  color: #ffffff;
  text-shadow: none;
}


body {
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  background: #0000ff;
  color: #8a8ae9;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-smoothing: antialiased;
  line-height: 1.5em;
  text-rendering: optimizeLegibility;
}


body2 {
  -moz-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  background: #0000ff;
  color: #cad4eb;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-smoothing: antialiased;
  line-height: 1.5em;
  text-rendering: optimizeLegibility;
}



/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
  background-color: #0669b20669b2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4e57e5), to(#262a6d));
  background-image: -webkit-linear-gradient(top, #4e57e5, #262a6d);
  background-image: -moz-linear-gradient(top, #4e57e5, #262a6d);
  background-image: -ms-linear-gradient(top, #4e57e5, #262a6d);
  background-image: -o-linear-gradient(top, #4e57e5, #262a6d);
  background-image: linear-gradient(top, #4e57e5, #262a6d);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4e57e5, endColorstr=#262a6d);
  margin: 0 auto;
}


/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: #262a6d;
  border: 1px solid #ffffff;
  border-radius: 4px;
  margin: 0 0 20px;
  padding: 20px;
}

.attachment-gallery img {
  background: #0669b2;
  border: 1px solid #f0f0f0;
  display: block;
  height: auto;
  margin: 15px auto;
  max-width: 96%;
  padding: 5px;
  width: auto;
}


#featured {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background-color: #262a6d;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  padding-bottom: 40px;
  width: 99.893617021277%;
}

.featured-title {
  font-size: 24px;
  letter-spacing: -1px;
  margin: 0;
  padding-top: 40px;
  text-align: center;
}


a.blue {
  background-color: #0669b2; /* Dodger Blue */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4e57e5), to(#262a6d));
  background-image: -webkit-linear-gradient(top, #4e57e5, #262a6d);
  background-image: -moz-linear-gradient(top, #4e57e5, #262a6d);
  background-image: -ms-linear-gradient(top, #4e57e5, #262a6d);
  background-image: -o-linear-gradient(top, #4e57e5, #262a6d);
  background-image: linear-gradient(top, #4e57e5, #262a6d);
  border: 1px solid #0669b2;
  color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4f9eea, endColorstr=#1874cd);
  text-shadow: 0 -1px 0 #115290;
}

h1 {
  font-size: 36px;
}



/*The last 29 days of the month are the hardest."- Nikola Tesla*/